class CreatePTanks < ActiveRecord::Migration
  def change
    create_table :p_tanks do |t|
      t.string :name
      t.decimal :volume, precision: 14, scale: 4
    
      t.timestamps null: false
    end
  end
end
